Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2013-58

Description

The MQ dissector could crash.

Affected Products

Wireshark

References

CVE-2013-5721,